/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e28             {
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/titan_july_2014001010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/titan_july_2014003006.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          : 598.50pt;
	}
div#e26             { /* Home */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 101.25pt;
	width           :  99.75pt;
	height          :  13.50pt;
	}
div#e25             { /* Powertool */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 160.50pt;
	width           :  99.00pt;
	height          :  13.50pt;
	}
div#e24             { /* Company */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 345.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e23             { /* Links */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 374.25pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e22             { /* Contact */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 402.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e21             { /* Emergency Lighting */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 129.75pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e20             { /* Handheld Radio */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 189.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e19             { /* RCenergy */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 220.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e18             { /* Rx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 246.75pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e17             { /* Tx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 272.25pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e16             { /* Chargers/Other */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 296.25pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
h4#e15              { /* RCenergy Ltd */
	font            : 14pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 139.50pt;
	top             :  87.00pt;
	width           : 249.75pt;
	height          :  23.25pt;
	}
div#e14             { /* + Care and attention to ... */
	text-align      : left;
	position        : absolute;
	left            : 137.25pt;
	top             : 224.25pt;
	width           : 160.50pt;
	height          : 175.50pt;
	}
h4#e13              { /* "Dependable energy for y... */
	font            : italic bold 12pt 'Segoe Print';
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 177.00pt;
	top             : 132.00pt;
	width           : 307.50pt;
	height          :  23.25pt;
	}
h4#e12              { /* Why RCenergy packs? */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 137.25pt;
	top             : 205.50pt;
	width           : 156.00pt;
	height          :  23.25pt;
	}
div#e11             { /* Titan Energy is proud to... */
	position        : absolute;
	left            : 137.25pt;
	top             : 106.50pt;
	width           : 417.00pt;
	height          :  33.75pt;
	}
div#e10             { /* With years of experience... */
	position        : absolute;
	left            : 138.75pt;
	top             : 155.25pt;
	width           : 417.00pt;
	height          :  49.50pt;
	}
span#e9             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.00pt;
	top             : 204.75pt;
	width           : 252.75pt;
	height          : 213.75pt;
	}
span#e8             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             : 204.00pt;
	width           : 153.00pt;
	height          :  51.75pt;
	}
div#e7              { /* TITAN\ */
	background      : transparent url(images/titan_july_2014005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
div#e6              { /* energy \ */
	background      : transparent url(images/titan_july_2014005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   3.75pt;
	width           : 182.25pt;
	height          :  68.25pt;
	}
div#e5              { /* Ltd\ */
	background      : transparent url(images/titan_july_2014005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
span#e4             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             : 461.25pt;
	width           : 221.25pt;
	height          : 165.75pt;
	}
h4#e3               { /* Not sure what you need? */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 393.00pt;
	top             : 459.75pt;
	width           : 156.00pt;
	height          :  23.25pt;
	}
div#e2              { /* Give us a call !\ \From ... */
	text-align      : center;
	position        : absolute;
	left            : 375.75pt;
	top             : 479.25pt;
	width           : 199.50pt;
	height          : 123.75pt;
	}
span#e1             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             :  19.50pt;
	width           :  39.00pt;
	height          :  51.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
